##
## RNAspace: non-coding RNA annotation platform
## Copyright (C) 2009  CNRS, INRA, INRIA, Univ. Paris-Sud 11
## 
## This program is free software: you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation, either version 3 of the License, or
## (at your option) any later version.
## 
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
## 
## You should have received a copy of the GNU General Public License
## along with this program.  If not, see <http://www.gnu.org/licenses/>.
##

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">

  <head>
    <title>$page_title</title>
    <meta http-equiv="Content-Type" content="text/html;charset=iso-8859-15" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
    <meta http-equiv="Content-Language" content="fr" />
    <link href="${mount_point}ressource/img/favicon.ico"  rel="SHORTCUT ICON" />
    <link href="${mount_point}ressource/css/rnaspace.css" rel="stylesheet" 
	  type="text/css" />

    <script type="text/javascript" 
	    src="${mount_point}ressource/js/jquery-1.3.1.min.js">
    </script>
	
	$import_ressources

    <script type="text/javascript">
     <!--
     #raw
     $(document).ready(function(){
	  var cookieStr = "ck_check=checkingnow";
	  document.cookie = cookieStr;
	  if (document.cookie.indexOf(cookieStr) <= -1)
	  {
	    window.location.replace("/cookies_error");
	  }
	  #end raw
  	  $jquery
  	  #raw
	  });
	  #end raw
	  $javascript
     -->
    </script>

  </head>
  <body>
    
    <div id="container"> 
      
      <div id="logo"><a href="/"></a></div>
      
      <div id="header">
      </div>   
       
      <div id="content">
       <div id="help_o">
	 <a href="${mount_point}help" target="blank">
	   <img src="${mount_point}ressource/img/icon/help_o.png" alt="help" 
		class="border0" />
	 </a>
       </div>
       <noscript>
	 <div id="crb_header">
	   <div id="crb_title"> J a v a s c r i p t &nbsp; W a r n i n g </div>
	   <div id="crb_content">
	     If you see this message, your web browser doesn't support 
	     JavaScript or JavaScript is disabled. Please enable JavaScript
	     in your browser settings so RNAspace can be functional. 
	   </div>
	 </div>
       </noscript>
       
       $page_content
      </div>
      
      <div id="big_footer">
	<div id="footer">
	  <p>
	    Comments and remarks: 
	    <a href="mailto:contact@rnaspace.org">contact@rnaspace.org</a>.
	  </p>
	</div>
      </div>
      
    </div> 
  </body>
</html>
